prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libsass
URL: https://github.com/sass/libsass
Description: A C implementation of a Sass compiler
Version: na
Libs: -Wl,-R${libdir} -L${libdir} -lsass
Cflags: -I${includedir}
